Bug 591568 - Get ora+jdk5 build green in hudson
Summary: Get ora+jdk5 build green in hudson
Status: CLOSED NOTABUG
Alias: None
Product: RHQ Project
Classification: Other
Component: Build System   
(Show other bugs)
Version: unspecified
Hardware: All Linux
urgent
medium vote
Target Milestone: ---
: ---
Assignee: Heiko W. Rupp
QA Contact: Corey Welton
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: jon-sprint10-bugs
TreeView+ depends on / blocked
 
Reported: 2010-05-12 14:58 UTC by Charles Crouch
Modified: 2015-02-01 23:26 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-25 14:23:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Charles Crouch 2010-05-12 14:58:51 UTC
We need to get this build green:

http://hudson-qe.rhq.rdu.redhat.com:8080/view/DEV/job/master-ora-jdk5

Comment 1 Charles Crouch 2010-05-12 14:59:29 UTC
Heiko is first up to take a crack at this by merging in his jdk5 branch

Comment 2 Corey Welton 2010-05-25 14:23:55 UTC
Code change - no QA to be performed here.


Note You need to log in before you can comment on or make changes to this bug.